From 1345332c763a1dc67e9b1d71389ab268406ac355 Mon Sep 17 00:00:00 2001
From: grizzlyuser <grizzlyuser@protonmail.com>
Date: Jan 06 2021 11:35:03 +0000
Subject: [PATCH 8/8] libre/iceweasel: 84.0.2-1.parabola1


---

diff --git a/libre/iceweasel/PKGBUILD b/libre/iceweasel/PKGBUILD
index e3375d2..936085a 100644
--- a/libre/iceweasel/PKGBUILD
+++ b/libre/iceweasel/PKGBUILD
@@ -47,7 +47,7 @@
 
 pkgname=iceweasel
 epoch=1
-pkgver=84.0.1
+pkgver=84.0.2
 pkgrel=1
 pkgrel+=.parabola1
 _brandingver=84.0
@@ -82,7 +82,7 @@ source_armv7h=(arm.patch
                build-arm-libopus.patch)
 source_i686=('avoid-libxul-OOM-python-check.patch'
              'rust-static-disable-network-test-on-static-libraries.patch')
-sha256sums=('ae5500d270a199f9a10674fbd4ba7a6beac1f260a4c009bbca8ea39967592243'
+sha256sums=('92bfd518d4f9760c897388a8e06130b171c1c43524d8af181add9daac2be7b37'
             'SKIP'
             '8b236bbf3ae5cb28d1dd742f543c0079fac06af5aa80bc2051defeba95f0ae21'
             '44be8e819b8334ed36e9410d62dbc6c16dd8f8329a191403bfdce3cf2e9181fc'

